@font-face {
  font-family: 'Glyphicons Regular';
  src: url('/glyphicons/glyphicons-regular.eot');
  src: url('/glyphicons/glyphicons-regular.eot?#iefix') format('embedded-opentype'),
       url('/glyphicons/glyphicons-regular.woff') format('woff'),
       url('/glyphicons/glyphicons-regular.ttf') format('truetype'),
       url('/glyphicons/glyphicons-regular.svg#glyphiconsregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.glyphicon {
  display: inline-block;
  font-family: 'Glyphicons Regular';
  font-style: normal;
  font-weight: 400;
  line-height: 0.8;
  vertical-align: middle;
  margin-top: -4px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-certificate:before { content: "\e333"; }
